RubyGems Navigation menu

em-synchrony 0.1.4

Fiber aware EventMachine libraries

Versões:

  1. 1.0.6 - December 02, 2016 (35 KB)
  2. 1.0.5 - April 10, 2016 (35 KB)
  3. 1.0.4 - January 18, 2015 (32 KB)
  4. 1.0.3 - January 21, 2013 (30 KB)
  5. 1.0.2 - June 18, 2012 (29,5 KB)
  6. 0.1.4 - March 22, 2010 (10,5 KB)
Mostrar todas as versões (13)

Runtime Dependencies (1):

  • eventmachine >= 0.12.9
  • Donos:

    Autores:

    • Ilya Grigorik

    SHA 256 checksum:

    f6ed24586b1498347f0a5819cf07861cc36369f7c8e6d86969e0450d71121e3f

    Total de downloads 6.500.696

    Desta versão 3.660

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 1.9

    Links: